Subject: Calcing @ Home problems
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 28 Dec 2000 23:34:00 -0800 (PST)

I have encountered the following problems calcing at home.

1.  On my Portcalc screen, everything was very tiny.  It worked but I know I 
couldn't copy a post id because I wouldn't be able to see the new number.

2.  I wanted to look at my curves last night and they opened up with errors.  
Basically it's like opening up the curves on a machine without the correct 
drivers.  Seems like we need to put those drivers on the network and maybe 
upgrade it to Oracle 8i too.

3.  I don't know how we can change the printer to print at home.  Only 
concern here is if we are offsite and have a local printer (will we be able 
to put that printer on the network?).  

That's all I can think of right now.

Any suggestions?

Dave